body {font-family:'PT Serif', serif; font-size:16px; line-height:24px; -webkit-text-size-adjust:none; background-color:#fff; color:#252226;}

#page {margin:0; padding:0;}
.clear {clear:both;}

header {background:#fff; height:110px; width:100%; background:#fff; box-shadow:0 0 20px rgba(33,36,38,0.5); position:fixed; top:0; left:0; z-index:1000;}

#page.homepage-video .video-container { height: 50vw; width: 100vw; position: relative;}
#videolink-cont, #videolink-cont-sm { height:100%; width: 100%; position: absolute; display:table;}
#videolink-cont-inner, #videolink-cont-inner-sm { height:100%; width: 100%; display:table-cell; text-align:center; vertical-align:middle;}
#videolink, #videolink-sm {color:#fff; font-size:48px; text-decoration:none; opacity:0.66; transition:all 0.3s ease;}
#videolink:hover, #videolink-sm:hover {opacity:1;}
#page.homepage-video .video-container video { width: 100%; height: 100%; position: absolute; object-fit: cover; z-index: 0; }
#page.homepage-video .video-container header { z-index: 1; position: relative; background-color:transparent; background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0)); color: #fff; box-shadow:none;}
#page.homepage-video .video-container #langswitch, 
#page.homepage-video .video-container #main-menu {display:none;}
#closevideo, #closevideo-sm {display:none; position:fixed; top:10px; right:10px; z-index:15;}
#closevideo a, #closevideo-sm a {color:#fff; font-size:30px; }
#video-overlay-sm {display:none;}

#top {background:#262226; color:#969296; font-size:13px; height:32px;}
#top a {color:#969296;}
#top a:hover, #top a:focus, #top a:active {color:#d5d3d5; text-decoration:none;}
#top1 {float:left; padding-top:2px;}
#top2 {float:right;}
#top1 ul {list-style-type:none; margin:0; padding:0;}
#top1 ul li {display:inline-block; margin:0; padding:0;}
#top1 ul li span {display:inline-block; padding-right:20px;}
#top1 .social-links a {margin-right:20px;}
#top1 .social-links a:last-child {margin-right:0;}

#top-white {display:none; font-size:13px;}
#header-white {padding-top:8px;}

#slider-sm, #slider-lg {display:none; background-color:rgba(65,48,65,1);}

#logo {height:50px; width:142px; float:left; position:relative; top:10px;}
#logo, #logo * {margin:0 !important; padding:0 !important; font-size:0; line-height:0;}
#logo .nav {margin:0; float:none; text-align:left;}
#logo .nav a {display:block; width:142px; height:50px; background:url('../images/logo.png') 0 0 no-repeat; color:rgba(255,255,255,0); overflow:hidden; text-indent:-1000px;}
#page.homepage-video #logo .nav a {background:url('../images/logo-white.png') 0 0 no-repeat;}

header a  {color:#252226; transition:all 0.5s ease;}
header a:hover {color:#8d578e;}
#page.homepage-video .video-container header a, 
#page.homepage-video .video-container header a:hover {color:#fff;}

.readmore {line-height:15px; padding-top:10px;}
.readmore a {font-size:15px; font-weight:700; text-decoration:none; transition:all 0.5s ease;}
.readmore a.btn {color:#fff; background:#8d578e;line-height:15px; padding:12px 24px;}
.readmore a.btn:hover, .readmore a.btn:focus, .readmore a.btn:active  {color:#fff; background:#111; }
.readmore .btn span, .readmore .btn i {display:none;}

.contact-address, .contact-phone, .contact-fax, .contact-mobile, .contact-email, .contact-user, .contact-position {margin-left:20px;}
.contact-address:before {content:"\f041"; font-family:FontAwesome; font-style:normal; font-weight:normal; text-decoration:inherit; padding-right:4px;  margin-left:-20px; font-size:13px; position:absolute;}
.contact-mobile:before {content:"\f10b"; font-family:FontAwesome; font-style:normal; font-weight:normal; text-decoration:inherit; padding-right:4px;  margin-left:-20px; font-size:16px; position:absolute;}
.contact-phone:before {content:"\f095"; font-family:FontAwesome; font-style:normal; font-weight:normal; text-decoration:inherit; padding-right:4px;  margin-left:-20px; font-size:12px; position:absolute;}
.contact-fax:before {content:"\f1ac"; font-family:FontAwesome; font-style:normal; font-weight:normal; text-decoration:inherit; padding-right:4px;  margin-left:-20px; font-size:12px; position:absolute;}
.contact-email:before {content:"\f0e0"; font-family:FontAwesome; font-style:normal; font-weight:normal; text-decoration:inherit; padding-right:4px;  margin-left:-20px; font-size:11px; position:absolute;}
.contact-user:before, .contact-position:before {content:"\f007"; font-family:FontAwesome; font-style:normal; font-weight:normal; text-decoration:inherit; padding-right:4px;  margin-left:-20px; font-size:11px; position:absolute;}

.team-member-email a:before {content:"\f0e0"; font-family:FontAwesome; font-style:normal; font-weight:normal; text-decoration:inherit; padding-right:8px;  font-size:16px; display:inline-block; position:relative; top:-1px;}

main {display:block; float:none; clear:both; background:#fff;}
section {padding:120px 0 110px 0; display:block; float:none; clear:both;}

.page-header {margin:0; border-bottom:none; padding-bottom:0;}
.page-header h1, .page-header h2, h1.page-title, h2.page-title, 
.blog-featured .items-leading h2, 
.blog.catalog > h2, .frontpage-content .moduletable > h3, .tlp-portfolio-detail article > h3
{color:#8d578e; font-size:30px; line-height:33px; font-weight:700; margin:0 0 30px 0; letter-spacing:-0.5px; font-family:'Libre Baskerville';}
.page-header h1 a, .page-header h2 a, h1.page-title a, h2.page-title a, 
.blog-featured .items-leading h2 a 
{color:#8d578e; font-size:30px; line-height:33px; font-weight:700; font-family:'Libre Baskerville';}

.content h3 {color:#8d578e; font-size:20px; line-height:21px; margin:30px 0; font-weight:700; font-family:'Libre Baskerville';}
.content h4 {color:#8d578e; font-size:16px; line-height:18px; margin:30px 0; font-weight:700; font-family:'Libre Baskerville';}
.content .tlp-portfolio-detail article h4 { margin: 20px 0 10px 0; font-size:14px; line-height:14px;  display:inline-block; clear:both; background:#8d578e; color:#fff; padding:6px 12px;}
.content img {max-width:100%;}

p {margin:0 0 16px 0;}
ul {margin:0 0 16px 0; list-style:square;}
ol {margin:0 0 16px 0; list-style:decimal;}
main a {font-weight:700;}
a {color:#8d578e;}
a:hover, a:focus, a:active {text-decoration:none; color:#8d578e; outline:0;}

.cat-children, .article-info {display:none;}
.blog-category .article-info {display:block;}
.blog-category .items-leading > div {border-bottom:1px dotted #ccc; padding-bottom:20px; margin-bottom:30px;}
.article-info dd {display:inline-block; padding-right:10px;}
.article-info .createdby {font-weight:bold; color:#080808;}

.item-image {margin-bottom:20px;}
.item-image img {width:100%;}

.tags {list-style-type:none; margin:0; padding:20px 0; display:none;}
.blog-category.item-page .tags {display:block;}
.tags li {display:inline; margin-right:5px; font-size:15px; }
.tags li a {background-color:#8d578e; transition:all 0.3s ease;}
.tags li a.label-info:hover, .tags li a:focus, .tags li a:active, 
.label-info:hover, .label-info:focus, .label-info:active {background-color:#8d578e;}

.pagination {width:100%; display:block;}
.pagination ul {list-style-type:none; margin:0; padding:0;}
.pagination ul li {display:inline-block; margin-right:2px;}
.pagination ul li span, .pagination ul li a {padding:5px 10px;}
.pagination ul li span {color:#777; border:1px solid #aaa;}
.pagination ul li span:hover {color:#fff; background:#aaa; border:1px solid #aaa;}
.pagination ul li a {color:#8d578e; border:1px solid #8d578e;}
.pagination ul li a {color:#8d578e; border:1px solid #8d578e; background:#fff; transition:all 0.3s ease;}
.pagination ul li a:hover, .pagination ul li a:focus, .pagination ul li a:active {background:#8d578e; color:#fff; border:1px solid #8d578e;}

.catalog .items-leading > div {box-sizing:border-box; margin-bottom:20px; transition:all 0.5s ease; background:#f5f5f5;}
.catalog .items-leading > div > .page-header h2 {margin-bottom:0; padding:16px 20px;}
.catalog .items-leading > div > .page-header h2,
.catalog .items-leading > div > .page-header h2 a {font-size:16px; font-weight:700; line-height:20px; color:#111; transition: all 0.4s ease;}
.catalog .items-leading > div > .page-header h2 a:hover {color:#8d578e;;}
.catalog .items-leading .item-image {margin-bottom:0;}

#sidebar .moduletable {margin-bottom:50px; padding:0;}
#sidebar a, #sidebar .readmore a {color:#8d578e; font-weight:bold; text-decoration:none;}
#sidebar a:hover, #sidebar a:focus, #sidebar a:active, 
#sidebar .readmore a:hover, #sidebar .readmore a:focus, #sidebar .readmore a:active {color:#111;}
#sidebar .moduletable h3 {color:#d1c4d2; font-size:30px; line-height:33px; font-weight:700; margin:0 0 30px 0; letter-spacing:-0.5px; font-family:'Libre Baskerville';}

#sidebar .nav {list-style-type:none; margin-left:0; padding-left:0; }
#sidebar .nav > li {margin:0; padding:10px 0; border-bottom:1px dotted #c6c6c6; line-height:16px;}

/*
#sidebar .nav > li ul {margin:0 0 0 20px; padding:8px 0 2px 0;}
#sidebar .nav > li li {margin:0; padding:6px 0; line-height:16px;}
*/
#sidebar .nav .parent .separator {cursor:pointer;}
#sidebar .nav a, #sidebar .nav .parent .separator {font-weight:400; color:#252226; display:block; padding:5px 0; line-height:15px;}

#sidebar .nav a:hover, #sidebar .nav a:focus, #sidebar .nav a:active,
#sidebar .nav .parent .separator:hover, #sidebar .nav .parent .separator:focus, #sidebar .nav .parent .separator:active 
{background:#fff; text-decoration:none; color:#8d578e; outline:0;}


#footer {color:#473d49; background:#f0f0f0; padding:60px 0 20px 0; font-size:15px;}
.footer-module {padding-bottom:40px;}
#footer h3 {font-weight:700; font-size:18px; text-transform:uppercase; margin-bottom:40px; color:#bbb;}
#footer p {margin-bottom:10px;}
#footer .nav {margin-left:0;}
#footer .nav a {padding:0; margin-bottom:10px;}
#footer .nav > li > a:hover {background:transparent;}
#footer a {color:#473d49; font-weight:400; transition:all 0.4s ease;}
#footer a:hover, #footer a:focus, #footer a:active {color:#000; font-weight:400;}

.footer-module .separator, .footer-module .nav-child {display:none;}

.footer-logo p, .footer-company-info p {margin-bottom:0;}
.footer-affiliations {text-align:center; border-top:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0;}
.footer-affiliations p {margin:10px 0;}
.footer-affiliations img {margin:20px;}

.social {}
.social a {display:inline-block; margin:0 15px 15px 0;}
.social a i::before {font-size:22px;}
#footer .custom.social {padding:20px 0;}

#bottom {padding:10px 0; background:#fff; color:#777;}
#bottom p {margin:0; padding:0;}
#bottom a {color:#777;}
#bottom a:hover, #bottom a:focus, #bottom a:active {color:#222;}

legend {font-size:16px; line-height:30px;}
.inputbox:focus, .inputbox:active, .inputbox:hover {box-shadow:none;} 
.inputbox {border-radius:0; padding:2px 4px; }

/* -------------------------------------------------------------- */

#main-menu {background:#fff; margin:0; padding:0; z-index:10000; float:right;}
#main-menu .mainmenu-hide {display:none !important;}
#main-menu, #main-menu * {border-radius:0; outline:none;}

#main-menu .bm-cool-menu {margin:0 !important; padding:0 !important; letter-spacing:-0.25px;}
#main-menu .bm-cool-menu a {text-transform:uppercase; font-weight:700; padding:12px 15px !important; font-size:15px;}
#main-menu .bm-cool-menu .separator {text-transform:uppercase; font-weight:700; color:#fff; padding:12px 15px !important; display:block; font-size:15px; cursor:pointer;}

#main-menu .bm-cool-menu > li > a {text-transform:uppercase; font-weight:700; padding:28px 15px 24px 15px !important; font-size:15px;}
#main-menu .bm-cool-menu > li > .separator {text-transform:uppercase; font-weight:700; color:#252226; padding:26px 15px !important; display:block; font-size:15px; cursor:pointer;}

#main-menu .bm-cool-menu li {border-right:none;}
#main-menu .bm-cool-menu > li.active {background-color:#fff !important;}
#main-menu .bm-cool-menu ul li {border-bottom:none;}
#main-menu .bm-cool-menu ul, #main-menu .bm-cool-menu ul ul {box-shadow:none !important; border-radius:0 !important;}
#main-menu .bm-cool-menu li > ul {background:#fff;}
#main-menu .bm-cool-menu li ul a {color:#252226;}
#main-menu .bm-cool-menu li > ul > li > a:hover, 
#main-menu .bm-cool-menu li > ul > li > a:focus, 
#main-menu .bm-cool-menu li > ul > li > a:active, 
#main-menu .bm-cool-menu li > ul > li > .separator:hover, 
#main-menu .bm-cool-menu li > ul > li > .separator:focus {color:#fff; background:#8d578e;}
#main-menu .bm-cool-menu li > ul > li.active > a {background:#fff; color:#252226;}
#main-menu .bm-cool-menu li > ul > li.active > a:hover {color:#fff; background:#8d578e;}
#main-menu .bm-cool-menu li > ul > li > ul {background:#fff;}
#main-menu .bm-cool-menu li > ul > li > ul > li > a:hover, 
#main-menu .bm-cool-menu li > ul > li > ul > li > a:focus, 
#main-menu .bm-cool-menu li > ul > li > ul > li > a:active, 
#main-menu .bm-cool-menu li > ul > li > ul > li > .separator:hover, 
#main-menu .bm-cool-menu li > ul > li > ul > li > .separator:focus {color:#fff; background:#8d578e;}
#main-menu .bm-cool-menu li > ul > li > ul > li.active > a {background:#fff; color:#252226;}
#main-menu .bm-cool-menu li > ul > li > ul > li > ul {background:#fff;}

#main-menu .bm-cool-menu ul li:first-child > a::after,
#main-menu .bm-cool-menu ul ul li:first-child a::after {display:none;}

/* -------------------------------------------------------------- */

#main-menu-mobile {display:none; position:absolute; top:0; left:0; width:100%; background:#fff; min-height:100%; z-index:1000; padding-bottom:40px;}
#main-menu-mobile-nav .nav {margin:0 0 40px 0; font-size:17px;}
/*#main-menu-mobile-nav ul {margin:0; padding:0; }*/
#main-menu-mobile-nav li {margin:0 20px; padding:0;}
#main-menu-mobile-nav li li {margin-left:40px;}
#main-menu-mobile-nav li a {display:block; padding:12px; color:#727376; transition:all 0.5s ease; font-weight:bold;}
#main-menu-mobile-nav li li a {display:block; padding:8px 12px; font-size:15px; color:#a2a3a6;}
#main-menu-mobile-nav li a:hover, #main-menu-mobile li a:focus, #main-menu-mobile li a:active {background-color:#fff; color:#8d578e;}

#main-menu-mobile-nav .nav {list-style-type:none;}
#main-menu-mobile-nav .nav-child {list-style-type:none; margin-left:0; padding:0;}

#main-menu-mobile-close {text-align:right; padding:12px;}
#main-menu-mobile-close a {font-size:30px; border-bottom:0; padding:15px; color:#727376; position:relative; left:8px;}
#main-menu-mobile-close a:hover, #main-menu-mobile-close a:focus, #main-menu-mobile-close a:active {color:#8d578e;}

#main-menu-mobile-social {text-align:center;}
#main-menu-mobile-social .social a {margin:0 16px;}
#main-menu-mobile-social .social a i::before {font-size:30px;}

#main-menu-mobile-langswitch {padding-left:26px; padding-bottom:12px;}

/* -------------------------------------------------------------- */

.ns2-row {margin-bottom:30px; clear:both;}
.ns2-img {display:block; width:99px; height:66px; background-size:cover; background-position:center center; background-repeat:no-repeat;}
h4.ns2-title {font-size:16px; line-height:20px; color:#252226; margin-top:0; margin-bottom:5px; padding:0;}
h4.ns2-title a {font-size:16px; line-height:20px; color:#252226; transition: color 0.4s ease;}
h4.ns2-title a:hover, h4.ns2-title a:focus, h4.ns2-title a:active {color:#8d578e; }
div.ns2-tools {
	color: #8c8a8c;
	font-size: 14px; line-height:14px;
}
/* contact */

.visform input[type=text], .visform input[type=email] {height:30px; width:400px; margin-bottom:10px;}
.visform textarea {height:150px; padding-left:8px; padding-right:8px; padding-top:8px; border:1px solid #d3d3d3; margin-bottom:10px; width:400px; }
.visform textarea:hover, .visform textarea:focus, .visform textarea:active {border:1px solid #b3b3b3 !important;}
.visform #recaptcha_response_field {height:30px; width:80px;}
.visform .captchaCont .asterix-ancor {display:none; /* visibility:hidden; opacity:0; */}
.visform .form-actions {padding-top:20px;}
.visform .btn {border:0; background:#8d578e; color:#fff; padding:10px 20px; transition:all 0.5s ease; text-transform:uppercase;}
.visform .btn:hover {background:#8d578e;}

#form1viscaptcha_response, #form2viscaptcha_response, #form3viscaptcha_response {width:60px; text-align:center; letter-spacing:2px;}
#form1accept-termenilbl, #form2accept-termenilbl, #form3accept-termenilbl {margin-left:20px;}



/* buttons */
.btn {
    -moz-border-bottom-colors:none;
    -moz-border-left-colors:none;
    -moz-border-right-colors:none;
    -moz-border-top-colors:none;
    background-color:#8d578e;
    background-image:none;
    background-repeat:no-repeat;
    border-color:none;
    border-image:none;
    border-radius:0;
    border-style:none;
    border-width:0;
	border:0;
    box-shadow:none;
    color:#fff;
    cursor:pointer;
    display:inline-block;
    font-size:14px;
    line-height:20px;
    margin-bottom:0;
    padding:7px 14px;
    text-align:center;
    text-shadow:none;
    vertical-align:middle;
	transition:all 0.5s ease; font-weight:600;
}

.btn:hover, .btn:focus, .btn:active, .btn.active {background-color:#8d578e; color:#fff;}
.btn.disabled, .btn[disabled] {background-color:#eee; color:#fff;}

.btn-primary {
    background-color:#8d578e;
    background-image:none;
    background-repeat:no-repeat;
    border-color:transparent; border:0;
    color:#fff;
    text-shadow:none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active  {background-color:#8d578e; color:#fff;}
.btn-primary.disabled, .btn-primary[disabled] {background-color:#ccc; color:#fff;}


/* inputs */

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {height:18px; padding-left:8px; padding-right:8px; color:#252226;}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, select {
    background-color:#fff; color:#252226;
    border:1px solid #d3d3d3;
    box-shadow:none;
    transition:none; border-radius:0; font-size:13px;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus, select:focus {
    border:1px solid #b3b3b3;
    box-shadow:none;
}

label, input, button, select, textarea {
    font-size:13px;
    font-weight:normal;
    line-height:18px;
}

.form-actions {background:transparent; border:0;}

.camera_prev, .camera_next, .camera_commands {background:transparent !important;}
.camera_commands {display:none !important;}
.camera_caption > div {background:none !important;}

.camera_caption_title {font-size:30px; text-align:left; text-transform:uppercase; color:#fff; font-weight:700;}
.camera_caption_desc {font-size:16px; text-align:left; text-transform:uppercase; color:#fff; font-weight:700;}

.camera_caption_title span {background:#8d578e; color:#fff; padding:3px 10px; box-decoration-break:clone; -webkit-box-decoration-break:clone; line-height:1.5;}
.camera_caption_desc span {background:#252226; color:#fff; box-decoration-break:clone; -webkit-box-decoration-break:clone; padding:3px 10px; line-height:1.6;}

#special {background-image: linear-gradient(rgba(65,48,65,0), rgba(65,48,65,1) 200px, rgba(65,48,65,1) 100%); color:#fff;padding:0 0 70px 0;}
.special-module a {color:#fff;}
.special-module a:hover, .special-module a:focus, .special-module a:active {color:#fff;}
.special-module h3, .special-module h3 a {font-family:'Libre Baskerville', sans-serif; font-weight:700; font-size:16px; line-height:1.25; margin:0; padding:0;}

.special-module {padding-bottom:30px; text-align:center; }
.special-module .custom {background-color:rgba(0,0,0,0.35); padding:40px;}
.special-module .module-icon img {width:100px;}
.special-module .module-heading {font-weight:700; margin-bottom:15px;}

.frontpage-text {text-align:center; padding:0 150px;}
.frontpage-text h2 {font-size:30px; margin-bottom:40px; font-weight:600;}

ul.prodspec {list-style-type:none; margin:0 0 20px 0; padding:0;}
ul.prodspec li {padding:0 0 10px 0; border-bottom:1px dotted #ccc; margin-bottom:10px;}

#team {background-color:#251926; background-image:url('../images/team.jpg'); background-position:center center; background-repeat:no-repeat; background-size:cover; padding:120px 0 80px 0;}
#team .moduletable > h3 {font-size:32px; color:#fff; line-height:1; margin:0 0 60px 0; padding:0; font-weight:700; text-align:center;}

.tlp-portfolio .layout1 .tlp-portfolio-item .tlp-content h3 {font-size:18px; font-family:'Libre Baskerville'; font-weight:700; color:#252226; padding:0; margin:0 0 2px 0; line-height:1;}
.tlp-portfolio .layout1 .tlp-portfolio-item .tlp-content h3 a {color:#252226; transition:all 0.5s ease;}
.tlp-portfolio .layout1 .tlp-portfolio-item .tlp-content h3 a:hover {color:#8d578e;}
.tlp-portfolio .layout1 .tlp-portfolio-item .tlp-content p {margin:0; padding:0; line-height:1; font-size:15px;}

.tlp-portfolio .owl-theme .tlp-portfolio-item {background:rgba(0,0,0,0); padding-left:10px; padding-right:10px;}
.tlp-portfolio .owl-theme .tlp-content-holder {padding:20px 10px 10px 10px; }
.tlp-portfolio .owl-theme .tlp-content-holder h3, 
.tlp-portfolio .owl-theme .tlp-portfolio-item .tlp-content h3 {font-size:18px; font-weight:700; font-family:'libre Baskerville'; color:#fff; padding:0; margin:0 0 4px 0; line-height:1; text-align:center;}
.tlp-portfolio .owl-theme .tlp-content-holder a, 
.tlp-portfolio .owl-theme .tlp-portfolio-item .tlp-content a, 
.tlp-portfolio .owl-theme .tlp-content-holder h3 a, 
.tlp-portfolio .owl-theme .tlp-portfolio-item .tlp-content h3 a {color:#fff; transition:all 0.5s ease;}
.tlp-portfolio .owl-theme .tlp-content-holder h3 a:hover, 
.tlp-portfolio .owl-theme .tlp-portfolio-item .tlp-content h3 a:hover {color:#fff;}
#team .tlp-content-holder p, 
.tlp-portfolio .owl-theme .tlp-portfolio-item .tlp-content p {margin:0; padding:0; line-height:1; font-size:15px; color:#ddd; text-align:center;}
#team .tlp-content-holder p a, 
.tlp-portfolio .owl-theme .tlp-portfolio-item .tlp-content p a {opacity:0.55;}

.tlp-row .pagination {display:none;}
.tlp-portfolio-detail .attribute, .tlp-portfolio-detail .attribute * {display:none !important;}
.tlp-portfolio-detail figure {margin-bottom:30px;}

#team .tlp-portfolio-item a img, 
.item-page .tlp-portfolio .tlp-portfolio-item a img {filter: grayscale(100%); transition:all 0.6s ease;}

#team .tlp-portfolio-item:hover a img, 
#team .tlp-portfolio-item:focus a img, 
#team .tlp-portfolio-item:active a img, 
.item-page .tlp-portfolio .tlp-portfolio-item:hover a img, 
.item-page .tlp-portfolio .tlp-portfolio-item:focus a img, 
.item-page .tlp-portfolio .tlp-portfolio-item:active a img {filter: grayscale(0%);}

@media (max-width:767px) {
	#slider-lg {display:none !important;}
	#slider-sm {display:block !important;}
	#sidebar {padding:60px 0 20px 0;}
	#special {padding:20px 0 30px 0; background-color:rgb(65,48,65);}
	.special-module {text-align:left; padding-bottom:10px;}
	.special-module .custom {background-color:transparent; padding:0; }
	.special-module .module-heading {font-weight:700; margin-left:90px; font-size:16px; padding-top:30px; margin-bottom:0;} 
	.special-module .module-text {margin-left:90px;}
	.special-module .module-icon {float:left; width:70px;}
	.special-module .module-icon img {width:70px;}
	#bottom-dev {padding-top:10px;}
	#team {padding-left:30px; padding-right:30px;}
}

@media (max-width:991px) {
	#video-header #video, #videolink-cont, #videolink {display:none;}
	#videolink-cont-sm {display:table;}
	#video-header {background-size:cover; background-image:url('https://hategan.ro/video1.jpg'); background-repeat:no-repeat; background-position:center center;}
	#video-overlay-sm {width:100vw; height:100vh; background:rgba(0,0,0,0.9); position:fixed; top:0; left:0; z-index:10000;}
	#video-sm {width:100%;}
}

@media (min-width:1px) {
	#main-menu-mobile-btn {float:right; font-size:24px; position:relative; left:10px; top:14px;}
	#main-menu-mobile-btn a {padding:10px;}
	.container {padding-left:20px; padding-right:20px;}
	#main-menu, #header-social, #top {display:none;}
	header {height:50px;}
	#slider-sm {padding-top:50px;}
	section {padding:60px 0 50px 0;}
	#logo {height:40px; width:114px; top:5px;}
	#logo .nav {margin:0; float:none;}
	#logo .nav a {width:114px; height:40px; background:url('../images/logo-sm.png') 0 0 no-repeat;}
	#page.homepage-video #logo .nav a {background:url('../images/logo-sm-white.png') 0 0 no-repeat;}
	#map {height:280px;}
	.camera_caption {bottom:10px !important;}
	.camera_caption_title, .camera_caption_desc {text-align:center;}
	.camera_caption_title {font-size:20px !important; margin:0 40px 10px 40px;}
	.camera_caption_desc {font-size:13px !important; margin:0 40px; }
	.visform input[type=text], .visform input[type=email], .visform textarea {width:100%;}
	#special {background-image: linear-gradient(rgba(65,48,65,0), rgba(65,48,65,1) 200px, rgba(65,48,65,1) 100%); }
	.frontpage-content {padding-top:30px; padding-bottom:30px;}	
}

@media (min-width:479px) {
	header {height:60px;}
	#slider-sm {padding-top:59px;}
	#logo {height:50px; width:142px;}
	#logo .nav {margin:0; float:none;}
	#logo .nav a {width:142px; height:50px; background:url('../images/logo.png') 0 0 no-repeat;}
	#page.homepage-video #logo .nav a  {background:url('../images/logo-white.png') 0 0 no-repeat;}
	#main-menu-mobile-btn {top:19px;}
	#map {height:360px;}
	.camera_caption {bottom:10px !important;}
	.camera_caption_title {font-size:25px !important; margin:0 40px 10px 40px;}
	.camera_caption_desc {font-size:13px !important; margin:0 40px; }

	.visform input[type=text], .visform input[type=email], .visform textarea {width:85%;}
	.frontpage-text {padding:0;}
	.frontpage-text h2 {font-size:24px; margin-bottom:30px; font-weight:700;}
	.catalog .items-leading > div {float:left; width:47%; margin-bottom:20px; margin-right:3%;}
	.catalog .items-leading > div:nth-child(2n) {margin-right:0;}
}

@media (min-width:599px) {
	section {padding:80px 0 70px 0;}
	.visform input[type=text], .visform input[type=email], .visform textarea {width:400px;}
	.frontpage-text {padding:0 40px;}
	.frontpage-text h2 {font-size:21px; margin-bottom:30px; font-weight:700;}	
	#page.homepage-video .video-container #videolink {font-size:64px;}
}

@media (min-width:768px) {
	/*.container {padding-left:0; padding-right:0;}*/
	#slider-lg {display:block; padding-top:60px;}
	#slider-sm {display:none;}
	#map {height:400px;}
	.camera_caption {bottom:20px !important;}
	.camera_caption_title {font-size:25px !important; margin:0 80px 10px 80px;}
	.camera_caption_desc {font-size:15px !important; margin:0 80px;}
	#copyright-notice {float:left; width:90%;}
	#copyright-notice a {display:inline-block; margin-left:20px;}
	#bottom-dev {text-align:right; float:right;}
	#special {background-image: linear-gradient(rgba(65,48,65,0), rgba(65,48,65,1) 200px, rgba(65,48,65,1) 100%); color:#fff;padding:140px 0 70px 0; margin-top:-200px;}
	.special-module .custom {padding:20px; }
	.special-module .module-icon img {max-width:100%;}
	.special-module .module-heading {font-weight:700; margin-left:0; }
	.special-module h3, .special-module h3 a {font-size:15px; line-height:1.35;}
	.special-module .module-text {margin-left:0;}
	.frontpage-text {padding:0 80px;}
	.frontpage-text h2 {font-size:30px; margin-bottom:40px; font-weight:600;}
	#page.homepage-video .video-container #videolink {font-size:72px;}
}

@media (min-width:992px) {
	header {height:110px;}
	#logo {height:50px; width:142px; top:15px;}
	#logo .nav {margin:0; float:none;}
	#logo .nav a {width:142px; height:50px; background:url('../images/logo.png') 0 0 no-repeat;}
	#page.homepage-video #logo .nav a {background:url('../images/logo-white.png') 0 0 no-repeat;}
	section {padding:120px 0 110px 0;}
	#map {height:480px;}
	#main-menu, #header-langswitch, #header-social, #top {display:block;}
	#main-menu-mobile-btn, #main-menu-mobile {display:none;}
	.camera_caption {bottom:40px !important;}	
	.camera_caption_title, .camera_caption_desc {text-align:left;}	
	.camera_caption_title {font-size:27px !important;  margin:0 auto 10px auto;}
	.camera_caption_desc {font-size:15px !important; margin:0 auto;} 
	#bottom .custo  {float:left;}
	#bottom-dev {float:right;}
	.catalog .items-leading > div {float:left; width:22%; margin-bottom:20px; margin-right:3%;}
	.catalog .items-leading > div:nth-child(2n) {margin-right:3%;}
	.catalog .items-leading > div:nth-child(4n) {margin-right:0;}
	.tlp-portfolio .owl-theme .tlp-portfolio-item { padding-left:16px; padding-right:16px;}
	.special-module .custom {padding:30px; }
	.special-module h3, .special-module h3 a {font-size:18px;}
	.frontpage-content {padding-top:0; padding-bottom:0;}	
	#page.homepage-video .video-container #langswitch {display:block; float:right; padding-top:20px;}
	#page.homepage-video .video-container #main-menu {display:block; float:right;}
	#page.homepage-video .video-container #videolink {font-size:80px;}
	#top-white {display:block; border-bottom:1px solid rgba(255,255,255,0.5); padding:10px 0;}
	#video-header #video {display:block}
	#videolink-cont {display:table;}
	#videolink-cont-sm, #videolink-sm {display:none;}

	    /* MAIN MENU HOMEPAGE VIDEO */
		.homepage-video .video-container #main-menu {background:transparent; }
		.homepage-video .video-container #main-menu > .nav {padding-top:16px;}
		.homepage-video .video-container #main-menu .nav ul  {list-style-type:none;}
		.homepage-video .video-container #main-menu .nav li {float:left;}
		.homepage-video .video-container #main-menu .nav li a, 
		.homepage-video .video-container #main-menu .nav li .separator {font-size:17px; font-weight:700; color:#fff; padding:5px 10px; text-transform:uppercase; text-decoration:none; transition:all 1s ease;}
		/*.homepage-video .video-container #main-menu .nav > li.parent > a, 
		.homepage-video .video-container #main-menu .nav > li.parent > .separator {padding-bottom:36px;}*/
		.homepage-video .video-container #main-menu .nav li a, 
		.homepage-video .video-container #main-menu .nav li .separator,
		.homepage-video .video-container #main-menu .nav li a:hover, 
		.homepage-video .video-container #main-menu .nav li a:focus, 
		.homepage-video .video-container #main-menu .nav li a:active, 
		.homepage-video .video-container #main-menu .nav li.active > a {color:#fff; background:transparent;}

		/*
		.homepage-video .video-container #main-menu .parent {float:left; position:relative;}
		.homepage-video .video-container #main-menu .nav > li > ul {margin-top:24px;}
		.homepage-video .video-container #main-menu .mod-menu__sub {display:none; position:absolute; background-color:#0b6564; width:200px; z-index:9; padding:0; }
		.homepage-video .video-container #main-menu .mod-menu__sub * {font-size:14px !important;}
		.homepage-video .video-container #main-menu .mod-menu__sub li {display:block; float:none;}
		.homepage-video .video-container #main-menu .mod-menu__sub li a, 
		.homepage-video .video-container #main-menu .mod-menu__sub li .separator {float:none; color:#fff; padding:8px 12px; display:block; text-transform:none; font-weight:400;}
		.homepage-video .video-container #main-menu .mod-menu__sub a:hover, 
		.homepage-video .video-container #main-menu .mod-menu__sub a:focus, 
		.homepage-video .video-container #main-menu .mod-menu__sub a:active, 
		.homepage-video .video-container #main-menu .mod-menu__sub li.active a {color:#fff !important; background-color:#029d9b;}
		.homepage-video .video-container #main-menu .parent:hover .mod-menu__sub {display:block;}
		.homepage-video .video-container #main-menu .mod-menu__sub .parent .mod-menu__sub {left:200px; top:0; display:none;}
		.homepage-video .video-container #main-menu .mod-menu__sub .parent:hover .mod-menu__sub {display:block;}
		*/
	
}

@media (min-width:1200px) {
	.camera_caption {bottom:10% !important; margin:0 auto;}
	.camera_caption_title {font-size:30px !important;  width:1170px; margin:0 auto 10px auto;}
	.camera_caption_desc {font-size:16px !important; width:1170px; margin:0 auto;} 
	#map {height:600px;}
	.frontpage-text {padding:0 150px;}
	.special-module .custom {padding:40px; }
	/* .special-module h3, .special-module h3 a {font-size:20px;} */
	#page.homepage-video .video-container #videolink {font-size:96px;}
}

.hide, .hidden, .errorcontainer{display:none !important;}
.cc-revoke, .cc-window { font-family: 'PT Serif', serif !important; font-size: 14px; line-height: 18px; }
.cc-window.cc-banner { padding: 14px 28px; }

#testimonials {background:#f6f2f6; color:#262226;}
#testimonials-icon {font-size:60px; color:#8d578e; opacity:0.4; padding-left:5px; padding-bottom:30px;}
#testimonials-container {padding-bottom:40px;}
#testimonials-container .testimonial-author {font-weight:bold;}
#testimonials-container .testimonial-body {font-size:18px; font-style:italic; line-height:27px;}
#testimonials-container .bt_handles {bottom:-20px !important; left:5px;}
.bt_handles li a {
	background-image: none !important;
	background-color:#8d578e;
	box-shadow:none;
	border-radius:50%;
	opacity:0.3;
}
.bt_handles li.current a {
	background-image: none !important;
	background-color:#8d578e;
	opacity:1;
}


@media (min-width:1200px) {
	#testimonials-icon {float:left; padding-left:160px; padding-bottom:0;}
	#testimonials-container {float:right; width:800px; padding-right:160px;}
	#testimonials-icon {font-size:100px;}
}